#import "../fragments/projectParts.gql"
#import "../fragments/projectEntryParts.gql"
query ProjectQuery($slug: String) {
  project(slug: $slug) {
    ...ProjectParts
    entries {
      ...ProjectEntryParts
      created
    }
  }
}
